﻿/* Menu */

.movilMenu{ display: none; }

#slidedownmenu
{
    position: absolute;
    opacity: 0!important;
    z-index: -1;
    display: none;
}

#menuLista
{
    padding: 0px;
    margin: 0px 0px 10px 0px;
    height: 62px;
    position: relative;
}

#menuLista a
{
    display: inline-block;
}

.menuItem
{
    position: relative;
    display: inline-block;
    color: #003865;
    font-size: 1.5em;
    text-align: center;
    height: 60px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

.menuSelected
{
    color: #616161!important;
    background-color: #ececec;
    background-image: url("../../../SiteAssets/xmmasterpage/img/menu_arrow_right.png")!important;
    background-size: 13px 18px !important;
    box-shadow: 2px 2px 4px #b2b2b2;
    border-radius: 12px 12px 0px 0px;
}

.menuLineaAzul
{
    width: 2px;
    height: 38px;
    background-color: #003865;
    position: absolute;
    left: -4px;
    top: 11px;
}

#menuGenerales
{
    background-image: url("../../../SiteAssets/xmmasterpage/img/menu_arrow_down.png");
    background-repeat: no-repeat;
    background-size: 18px 13px;
    background-position: 85% 53%;
    color: #ed7b23;
    text-align: left;
    width: 138px;
    padding-right: 12px;
}

#menuGeneralesTexto
{
    text-indent: 35px;
    width: 134px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
}

.volverAlInicioMovil
{
	display: none;
	position: relative;
	text-align: center;
	cursor: pointer;
	font-size: 1.3em;
	color: #003865;
	font-weight: bold;
	padding: 10px 0px;
	padding-top: 0px;
	padding-bottom: 30px;
	padding-left: 10px;
}

.volverAlInicioMovil > a { text-decoration:none!important; }

.menuTexto
{
    height: 60px;
    display: block;
    text-align: center;
    line-height: 58px;
}

.menuFlechaMovil { display: none; }
#menuVolverInicio { width: 194px; margin-left: 0px; }

.menuGeneralesOptions
{
    background-color: #ececec;
    width: 428px;
    font-size: 0.71em;
    font-weight: bold;
    border-radius: 0px 12px 12px 12px;
    position: absolute;
    z-index: 3;
    box-shadow: 1px 2px 3px #b2b2b2;
    cursor: pointer;
    top: 60px;
}

.submenuInterno
{
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    background-color: #ececec;
    width: 156px;
    font-weight: bold;
    border-radius: 0px 12px 12px 0px;
    z-index: 3;
    box-shadow: 1px 2px 7px #b2b2b2;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.submenuInternoGrande {	width: 300px!important; }
.submenuInterno .menuGeneralesPrimerItem { padding-bottom: 9px!important; }

.menuGeneralesItem:hover { background-color: #c9c9c9;}
.menuGeneralesItem.menuGeneralesPrimerItem:hover{ border-radius: 0px 12px 0px 0px; }
.menuGeneralesItem.menuGeneralesUltimoItem:hover{ border-radius: 0px 0px 12px 12px; }
.menuGeneralesItem.menuGeneralesUltimoSubItem:hover{ border-radius: 0px 0px 12px 0px; }
.menuGeneralesPrimerItem{ padding: 11px 0px 8px 28px!important; }
.menuGeneralesUltimoItem{ padding: 8px 0px 10px 28px!important; background-position: 6% 45%!important; }
.menuGenerales2Lineas { background-position-y: 26%!important; line-height: 1.2!important }

#menuGeneralesLista, .menuGeneralesListaMovil
{
    list-style: none;
    padding: 1px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#menuGeneralesLista a, .menuGeneralesListaMovil a
{
    display: block;
    color: #616161;
    text-decoration: none!important;
}
#menuGeneralesLista { display: none; color: #616161; }

.menuGeneralesItem
{
    position: relative;
    min-height: 16px;
    padding: 10px 0px 10px 28px;
    line-height: 16px;
}

.menuGeneralesItem:before{ content: ""; }

.menuConFlecha
{
    display: block;
    background-image: url("../../../SiteAssets/xmmasterpage/img/menu_item_arrow.png");
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: 3% 47%;
}

.menuTexto:hover:not(.menuTextoPrimerItem), .submenuItem:hover, .submenuItem2:hover
{
    color: #ed7b23;
}

.tituloInforme
{
	position: absolute;
	right: 0;
	height: 62px;
	line-height: 65px;
	margin-right: 32px;
	color: #003865;
	font-weight: bold;
}

.tituloInforme > a
{
	position: relative;
	z-index: 1;
}

.ayuda
{
	display: inline-block;
	position: relative;
	top: -2px;
}

.tituloInformeMovil { display: none; }
.menuOpcionSolo{ margin-left: 21px!important; }

/* Menu interno */

.comunContenidoIzquierda
{
	font-size:1em;
    width: 250px;
    display: inline-block;
    vertical-align: top;
}

.comunSelectedSubmenu { color: #ee8635; }

.comunSubmenu
{
    color: #003865;
    background-color: #f3f3f3;
    border-radius: 12px;
    font-weight: bold;
    list-style: none;
    margin: 0px 0px 16px 0px;
    padding: 16px 8px 16px 10px;
    width: 252px;
}

.comunSubmenu a { text-decoration:none!important; }

.comunSubmenu li
{
    background-image: url("../../../SiteAssets/xmmasterpage/img/comun_flechas_submenu_azul.png");
    background-size: 16px 16px;
    background-position: 4px 1px;
    background-repeat: no-repeat;
    min-height: 23px;
    text-indent: 0px;
    margin: 4px 0px 4px 0px;
    cursor: pointer;
    padding-left: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

@-moz-document url-prefix()
{
    .comunSubmenu li { background-position: 0 4px; }
}

.comunSubmenu li.comunSubmenuSeleccionado
{
    color:#ed7b23;
    background-image: url("../../../SiteAssets/xmmasterpage/img/comun_flechas_submenu_naranja.png");
}

.comunSubmenu2
{
    list-style: none;
    overflow: hidden;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    -webkit-transition: height 400ms;
    transition: height 400ms;
    -webkit-backface-visibility: hidden;
}

.submenuItem2Lineas { background-position-y: 14%!important; }

.seccion
{
	background-image: none!important;
	text-transform: uppercase;
	padding-left: 6px!important;
	color: #ed7b23;
	cursor:text!important;
}

.menu4toNivelSinFelcha{ background:none!important; }

.comunSubmenu > li > ul
{
	padding-left: 0px;
	list-style: none;
}

/* Tablas */

table > thead
{
    color: white;
    background-color: #5bc1e7;
    font-size: 0.9em;
    text-align: center;
}

table > thead .tituloTabla { border-bottom: 1px white solid; }
table > thead > tr > th { padding: 12px 2px; text-align: center; }
table > tbody > tr > td { font-size: 0.8em; padding: 8px;}
table > tbody tr:nth-child(odd) { background-color:#e2e3e5; }
table > tbody tr:nth-child(even) { background-color:#f1f1f1; }
table.tablaSinFondo > tbody tr:nth-child(odd) { background:none!important; }
table.tablaSinFondo > tbody tr:nth-child(even) { background:none!important; }
table > thead > tr > th, table > tbody > tr > td { border-right: solid white 1px; }
table > thead > tr > th:last-child, table > tbody > tr > td:last-child { border-right: none; }

table .celdaAlCentro { text-align: center; }
table .celdaALaIzquierda { text-align: left; }
table .celdaALaDerecha { text-align: right; }
table.tablaGrande{ font-size:0.9em; border-collapse:collapse;}
table.tablaGrande > tbody tr:nth-child(odd) { background-color: white; }
table.tablaGrande > tbody tr:nth-child(even) { background-color:white; }
table.tablaGrande > tbody tr td { border: 1px solid black; }
table.tablaCabecera > thead tr th:not(.tituloTabla)
{
	position:relative; font-size: 0.8em; min-height: 58px; padding:12px 0px;
	border: 1px solid white; border-bottom: none;
}
table.tablaCabecera > thead tr th:not(.tituloTabla):first-child { border-left-color: #5bc1e7; }
.tablaConScroll { height:700px; overflow-y:scroll; }
table .filaGrisOscuro{ background-color: #c2c3c5!important; }
table .filaAzul{ background-color: #5bc1e7!important; color:white!important; }

.tablaOculta { display: none; }
.comentarios { width: 52%; background-color:#FFC000; font-size: 1.1em;}
.comentarios:hover { background-color: gray!important; }

.verTabla { cursor:pointer;  position:relative; }
.verTabla:hover { background-color:#ed7b23; color: white; }
.verTabla.ocultarHover { background-color: #FFC000!important; color: #003865;!important; }
.verTabla:after
{
	content: ">";
	position: absolute;
	top: 0;
	right: 12px;
	font-size: 1em;
	width: 23px;
	height: 20px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Safari and Chrome */
}

table.coloresCorporativos tr { border-bottom: solid thin white; }
.coloresCorporativos .fondoNaranja{ background-color:#E36C0A; color: white;}
.coloresCorporativos .fondoAzul{ background-color:#1F497D; color: white; }
.coloresCorporativos .fondoCian{ background-color:#4BACC6; color: white; }
.coloresCorporativos .fondoAmarillo{ background-color:#FFC000; color: white; }
.coloresCorporativos .fondoAzulDegradado
{
	background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F497D), to(white));
	background: -webkit-linear-gradient(#1F497D, white);
	background: -moz-linear-gradient(top, #1F497D, white);
	background: -ms-linear-gradient(#1F497D, white);
	background: -o-linear-gradient(#1F497D, white);
	background: linear-gradient(#1F497D, white);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1F497D', endColorstr='white');
	zoom: 1;
}

.coloresCorporativos .fondoNaranjaDegradado
{
	background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#E36C0A), to(white));
	background: -webkit-linear-gradient(#E36C0A, white);
	background: -moz-linear-gradient(top, #E36C0A, white);
	background: -ms-linear-gradient(#E36C0A, white);
	background: -o-linear-gradient(#E36C0A, white);
	background: linear-gradient(#E36C0A, white);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E36C0A', endColorstr='white');
	zoom: 1;
}


.coloresCorporativos h3{ color:white!important; }
div.coloresCorporativos > .fondoNaranja,
div.coloresCorporativos > .fondoAzul,
div.coloresCorporativos > .fondoAzulDegradado,
div.coloresCorporativos > .fondoNaranjaDegradado
{
	padding: 2px 20px 15px;
}

table.tablas1Fila .fondoNaranja,
table.tablas1Fila .fondoAzul,
table.tablas1Fila .fondoCian,
table.tablas1Fila .fondoAmarillo,
table.tablas1Fila .fondoTransparente{ width:130px; }
.scrollEnX { overflow-x: scroll; }
.minimoAnchoTablaAjustada{ min-width: 320px; }
table.tablaEscondida{ display:none; }

/* Contenedores */

.comunDescripcion
{
    margin: 0px 30px;
    text-align: justify;
}

.comunContenidoCompleto{ margin: 0px 32px; }

.comunContenidoDerecha
{
    width: 710px;
    min-height: 375px;
    display: inline-block;
    margin: 0px 29px 0px 30px;
}

.contenedorPaginaPorDefecto
{
	text-align:justify;
}

.comunContenidoDerecha p, .comunContenidoCompleto p
{
	margin: 1em 0!important;
}

/* Charts */
.charts
{
    width: 750px;
    height: 450px;
    margin-bottom: 30px;
    margin-left: -20px;
}

/* Figuras */
.tituloFigura
{
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: black;
	display: inherit;
	margin-bottom:12px;
}


.figuras
{
	text-align:center;
}

.firmas
{
	width: 100%!important;
	min-height: 183px;
	margin-bottom: -20%;
}

/* Exportar Excel */
.exportarExcel
{
	position: relative;
	min-height: 36px;
	display: table;
	margin-top: 18px;
}

.exportarExcel > div { display: inline-block; font-weight:bold; color: #ed7b23; display: table-cell; vertical-align: middle;}

.btnExcel
{
	background: url('../../../SiteAssets/xmmasterpage/img/ico-excel.png') no-repeat;
	width: 30px !important;
	height: 30px;
	background-size: 100%;
	cursor: pointer;
	border: none;
}

/* Otros */

.tresColumnas
{
	text-align: left;
	position: relative;
	display: inline-block;
	width: 100%;
}
.tresColumnas div { float: left; padding-right:3%; width:33%; }

.firmaGerente{ width:40%; }

.listaConLetras { list-style: lower-latin; }
.listaConNumeros { list-style: decimal; }

.parrafo2columnasCartaGerente > img
{
	display: inline-block;
	vertical-align: top;
	max-width: 27%;
	float: right;
	margin-left: 20px;
}

.parrafo2columnasCartaGerente > span
{
	display: inline-block;
	max-width: 72%;
}


.parrafo2columnas > img
{
	display: inline-block;
	vertical-align: top;
	max-width: 27%;
}

.parrafo2columnas > span
{
	display: inline-block;
	max-width: 72%;
	padding: 0px 0px 0px 6%;
}

.parrafo2columnasMitad
{
	display: inline-block;
	vertical-align: top;
	max-width: 48%;
	float: left;
	margin-right: 20px;
}

.parrafo2columnasMitadDerecha
{
	display: inline-block;
	vertical-align: top;
	max-width: 48%;
	float: right;
	margin-left: 20px;
}

.parrafo2columnasIzquierda
{
	display: inline-block;
	vertical-align: top;
	float: left;
	max-width: 25%;
	margin-right: 20px;
}

.formatearComentarios{ display:inline-block; min-height: 180px; }
.excelWebpart{ display:none!important; }
.titulo-seccion, .comentario-destino, .comentario-asunto{ display: none; }

.enlacePorDefecto
{
    background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover2.png");
    background-repeat: no-repeat;
    width: 1024px;
    height: 100px;
    display: inline-block;
    cursor: pointer;
    margin: 5px 0px;
    text-decoration: none!important;
}

.enlacePorDefecto:hover { background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover1.png"); }

.iconoPorDefecto
{
    position: absolute;
    width: 92px;
    height: 92px;
    padding-top: 3px;
    margin-left: 57px;
}

.iconoDescargaPorDefecto
{
    position: absolute;
    width: 74px;
    height: 84px;
    right: 16px;
    margin-top: 8px;
}

.textoEnlacePorDefecto
{
    color: white;
    text-align: center;
    font-size: 1.9em;
    display: table;
    width: 52%;
    height: 96px;
    margin-left: 33%;
}

.textoEnlacePorDefecto span
{
    display: table-cell;
    vertical-align: middle;
}

.contenedorVideos
{
    margin: 18px 14px 26px 14px;
}

.videoItem
{
	display: inline-block;
	width: 47.6%;
	position: relative;
	margin: 0 1%;
}

.alinearIzquierda{ text-align: left; }
.alinearDerecha { text-align: right; }

.videoItem > iframe { min-height: 315px; }
.videoItem > a { display: block;}

.iconoYoutube
{
	position: absolute;
	top: 0;
	z-index: 1;
	width: 16%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.comunDescripcionInterno
{
    color: #616161;
    text-align: justify;
}

.comunDescripcionInterno > p:first-child
{
    margin-top: 0px;
}

/* Media Query tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px)
{
    /* Menu */

    .menuItem { font-size: 1.4em; }

    #menuGenerales
    {
        background-size: 14px 10px;
        background-position: 85% 48%;
        width: 113px;
        padding-right: 6px;
    }

    #menuVolverInicio { width: 154px; }
    #menuLista { margin: 8px 0px 8px 0px; }

    .menuGeneralesOptions
    {
        font-size: 0.64em;
        width: 264px;
        margin-left: 8px;
        border-radius: 0px 12px 12px 12px;
    }

    .menuGeneralesItem.menuGeneralesUltimoItem:hover{ border-radius: 0px 0px 12px 12px; }
    #menuGeneralesLista { margin-bottom: 0px; width: 332px; margin-left: 0px; }

    .menuGeneralesItem
    {
        background-size: 9px 9px;
        background-position: 5% 50%;
        padding: 8px 0px 8px 29px;
    }

    .menuGeneralesUltimoItem { background-position: 8% 45%!important; }
    #submenuEstadosFinacieros{ }

    .submenuInterno .menuGeneralesItem { padding: 8px 0px 8px 16px!important; }
    .tituloInformeMovil { display: none; }

    /* Menu interno */

    .comunContenidoIzquierda
    {
        width: 100%;
        margin-top: 0px;
        box-shadow: 0px 2px 4px gray;
        margin-bottom: 26px;
    }

    .comunSubmenu
    {
        font-size: 1.1em;
        padding: 8px 0px 8px 14px;
        width: 100%;
        border-radius: 0px;
        margin-bottom: 0px;
    }

    .comunSubmenu li
    {
        background-size: 13px 13px;
        background-position-y: 4px;
        padding-left: 22px;
        max-width: 100%;
    }

    .comunDescripcionInterno
    {
        position: relative;
        margin: 0px 4px;
        left: 0px;
        -webkit-transition: left 400ms;
        transition: left 400ms;
        -webkit-backface-visibility: hidden;
    }

    /* Tablas */

    /* Contenedores */

    /* Charts */
    
    .charts{ height: 350px; }

    /* Otros */

    .enlacePorDefecto
    {
        display: block;
        width: 768px;
        height: 74px;
        background-size: 100%;
        margin: 10px 0px 10px 0px;
    }

    .iconoPorDefecto
    {
        width: 62px;
        height: 62px;
        padding-top: 5px;
        margin-left: 56px;
    }

    .iconoDescargaPorDefecto
    {
        width: 55px;
        height: 62px;
        margin-top: 6px;
        background-size: 55px 139px;
        background-position-y: 94%;
    }

    .textoEnlacePorDefecto
    {
        font-size: 1.5em;
        height: 72px;
        margin-left: 29%;
    }
    
    .formatearComentarios{ min-height: 220px; }
}

/* Media Query big smartphone */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
    /* Menu */

    #slidedownmenu
    {
    	display:block;    
        opacity: 1!important;
        position: relative;
        width: 100%;
        height: 0px;
        left: 0;
        z-index: 1;
        background-color: #e1f2f9;
        overflow: hidden;
        margin-top: -20px;
    }
    
    .volverAlInicioMovil{ display:block; }

    #slidedownmenu .handle
    {
        -webkit-user-select: none;
        width: 100%;
    }

    .iconoMenu
    {
        width: 15px;
        height: 15px;
        display: inline-block;
    }

    .iconoMenu div
    {
        width: 15px;
        height: 3px;
        background-color: #003865;
        margin-bottom: 3px;
        position: relative;
        margin-top: 1px;
    }

    .movilMenu
    {
        display: block;
        position: relative;
        background-color: #c4ebfb;
        text-align: center;
        cursor: pointer;
        font-size: 1.5em;
        color: #003865;
        font-weight: bold;
        padding: 10px 0px;
        box-shadow: 0px 2px 4px #b2b2b2;
    }

    #menuLista { display: none; }

    #menuListaMovil
    {
        height: auto;
        font-size: 1em;
        margin-bottom: 12px;
        margin-top: 0px;
        padding: 0px;
    }

    #menuListaMovil a { text-decoration: none!important; display: block; }

    .menuConFlecha
    {
        background-image: url("../../../SiteAssets/xmmasterpage/img/movil-flecha-submenu.png");
        background-position: 0px 4px;
    }
    
    .menuTexto:hover:not(.menuTextoPrimerItem), .submenuItem:hover, .submenuItem2:hover
	{
	    color: #003865;
	}


    #menuSostenibilidadMovil, #menuEstadosFinancierosMovil
    {
        height: 30px;
        overflow: hidden;
    }

    .menuItem
    {
        display: block;
        margin: 0 auto;
        border-bottom: #003865 1px solid;
        text-align: center!important;
        width: 90%!important;
        height: 26px;
        margin-bottom: 7px;
        margin-top: 4px;
        font-size: 1.1em;
    }

    .menuItem .menuLineaAzul { opacity: 0; }
    #menuListaMovil .menu2Lineas{ height: 39px; }
    .menu2Lineas .menuTexto { line-height: 16px; }

    .menuSelected
    {
        color: #003865!important;
        background-image: url("../../../SiteAssets/xmmasterpage/img/movil-flecha-submenu.png")!important;
        background-position: 0px 4px;
        background-size: 12px 12px!important;
        background-color: transparent!important;
        box-shadow: none!important;
        border-radius: 0px!important;
    }

    #menuGenerales
    {
        background-position: 64% 40%;
        background-size: 14px 10px;
        margin-top: 4px;
    }

    .menuGeneralesListaMovil
    {
        padding: 0px 0px 0px 0px;
        text-align: left;
    }

    .menuGeneralesItem
    {
        width: 242px;
        margin-left: 28px;
        cursor: pointer;
        text-align: left;
        text-indent: 0px;
        padding: 6px 0px 6px 0px;
    }

    .menuGeneralesItem:hover{background-color: transparent; }

    .menuTexto
    {
        width: 93%;
        height: auto;
        margin: 0 auto;
        text-align: left;
        margin-left: 16px;
        line-height: 21px;
    }

    .menuGeneralesOptions
    {
        margin: 0 auto;
        position: absolute;
        top: 26px;
        left: 70px;
    }
    
    .tituloInforme { display: none; }
    .tituloInformeMovil
	{
		display: block;
		color: #003865;
		font-weight: bold;
		font-size: 1.2em;
		margin: 0px 27px;
	}


    /* Menu interno */

    .comunContenidoIzquierda
    {
        width: 100%;
        margin-top: 0px;
        box-shadow: 0px 2px 4px gray;
        margin-bottom: 18px;
    }

    .comunSubmenu
    {
        font-size: 1.2em;
        padding: 8px 0px 8px 3.5%;
        width: 100%;
        border-radius: 0px;
        margin-bottom:0px;
    }

    .comunSubmenu li
    {
        background-size: 13px 13px;
        background-position-y: 27%;
        padding-left: 18px;
        max-width: 100%;
    }

    .comunDescripcionInterno
    {
        font-size: 1.2em;
        margin: 0px 12px;
    }

    /* Tablas */

    /* Contenedores */
    .comentarios{ width: 100%; }
    .comunDescripcion
    {
        margin: 0px 27px;
        font-size: 1.2em;
    }

    .comunContenidoDerecha
    {
        width: 440px;
        margin: 0 20px;
    }
        
    /* Charts */
    
    .charts{ width: 448px; height: 250px; }

    /* Otros */

    .enlacePorDefecto
    {
        width: 480px;
        height: 70px;
        background-size: 480px 70px;
        margin: 3px 0px;
        background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover2_mobile.png");
    }

    .enlacePorDefecto:hover { background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover1_mobile.png"); }
    .iconoPorDefecto { display: none; }

    .textoEnlacePorDefecto
    {
        width: 55%;
        height: 68px;
        font-size: 1.5em;
        margin-left: 27%;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
    }

    .iconoDescargaPorDefecto
    {
        width: 51px;
        height: 54px;
        margin-top: 9px;
        background-size: 51px 129px;
        background-position-y: bottom;
    }

    .videoItem
    {
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }
    
    .formatearComentarios{ padding-top: 16px; min-height: 0px; }
}

/* Media Query small smartphone */
@media only screen and (min-width: 0px) and (max-width: 479px)
{
    /* Menu */

    #slidedownmenu
    {
    	display:block;
        opacity: 1!important;
        position: relative;
        width: 100%;
        height: 0px;
        left: 0;
        z-index: -1;
        background-color: #e1f2f9;
        overflow: hidden;
        margin-top: -19px;
    }
    
    .volverAlInicioMovil{ display:block; }

    #slidedownmenu .handle
    {
        -webkit-user-select: none;
        width: 100%;
    }

    .iconoMenu
    {
        width: 15px;
        height: 15px;
        display: inline-block;
    }

    .iconoMenu div
    {
        width: 15px;
        height: 3px;
        background-color: #003865;
        margin-bottom: 3px;
        position: relative;
        margin-top: 1px;
    }

    .movilMenu
    {
        display: block;
        position: relative;
        background-color: #c4ebfb;
        text-align: center;
        cursor: pointer;
        font-size: 1.3em;
        color: #003865;
        font-weight: bold;
        padding: 10px 0px;
        box-shadow: 0px 2px 4px #b2b2b2;
    }

    #menuLista { display: none; }

    #menuListaMovil
    {
        height: auto;
        font-size: 1em;
        margin-bottom: 12px;
        margin-top: 0px;
        padding: 0px;
    }

    #menuListaMovil a { text-decoration: none!important; display: block; }

    .menuConFlecha
    {
        background-image: url("../../../SiteAssets/xmmasterpage/img/movil-flecha-submenu.png");
        background-position: 0px 4px;
    }
    
    .menuTexto:hover:not(.menuTextoPrimerItem), .submenuItem:hover, .submenuItem2:hover
	{
	    color: #003865;
	}

    #menuSostenibilidadMovil, #menuEstadosFinancierosMovil
    {
        height: 30px;
        overflow: hidden;
    }

    .menuItem
    {
        display: block;
		margin: 0 auto;
		border-bottom: #003865 1px solid;
		text-align: center!important;
		width: 90%!important;
		height: 30px;
		margin-bottom: 10px;
		margin-top: 10px;
		font-size: 1.1em;
	}

    .menuItem .menuLineaAzul { opacity: 0; }
    #menuListaMovil .menu2Lineas{ height: 39px; }
    .menu2Lineas .menuTexto { line-height: 16px; }

    #menuGenerales
    {
        background-position: 64% 40%;
        background-size: 14px 10px;
        margin-top: 4px;
    }

    .menuSelected
    {
        color: #003865!important;
        background-image: url("../../../SiteAssets/xmmasterpage/img/movil-flecha-submenu.png")!important;
        background-position: 0px 4px;
        background-size: 12px 12px!important;
        background-color: transparent!important;
        box-shadow: none!important;
        border-radius: 0px!important;
    }

    .menuGeneralesListaMovil
    {
        padding: 0px 0px 0px 0px;
        text-align: left;
    }

    .menuGeneralesItem
    {
        width: 242px;
        margin-left: 28px;
        cursor: pointer;
        text-align: left;
        text-indent: 0px;
        padding: 6px 0px 6px 0px;
    }

    .menuGeneralesItem:hover{background-color: transparent; }

    .menuTexto
    {
        width: 93%;
        height: auto;
        margin: 0 auto;
        text-align: left;
        margin-left: 16px;
        line-height: 21px;
    }

    .menuGeneralesOptions
    {
        margin: 0 auto;
        position: absolute;
        top: 26px;
        left: 70px;
    }
    
    .tituloInforme { display: none; }
    
    .tituloInformeMovil
    {
    	display: block;
    	color: #003865;
		font-weight: bold;
		font-size: 1em;
		margin: 0px 30px 10px 30px;
	}

    /* Menu interno */

    .comunContenidoIzquierda
    {
        width: 100%;
        margin-top: 0px;
        box-shadow: 0px 2px 4px gray;
        margin-bottom: 18px;
    }

    .comunSubmenu
    {
        font-size: 1.2em;
        padding: 8px 0px 8px 3.5%;
        width: 100%;
        border-radius: 0px;
        margin-bottom:0px;
    }

    .comunSubmenu li
    {
        background-size: 13px 13px;
        background-position-y: 27%;
        padding-left: 18px;
        max-width: 100%;
    }


    /* Tablas */

    /* Contenedores */
    .comunDescripcion, .comunContenidoCompleto { margin: 0px 16px; }
    .comentarios{ width: 100%; }
    .comunContenidoDerecha { width: 97.5%; margin: 0 1.25%; }
    .comunDescripcionInterno { margin: 0px 12px; }
        
    /* Charts */
    
    .charts{ width: 302px; height: 200px; margin-left: -6px; }

    /* Otros */

    #contenedorEnlacesPorDefecto
    {
        width: 320px;
        margin: 0 auto;
        position: relative;
    }

    .enlacePorDefecto
    {
        width: 320px;
        height: 59px;
        background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover2_mobile.png");
        margin: 0px;
    }

    .enlacePorDefecto:hover
    {
        width: 320px;
        height: 59px;
        background-image: url("../../../SiteAssets/xmmasterpage/img/default_hover1_mobile.png");
    }

    .iconoPorDefecto { display: none; }

    .textoEnlacePorDefecto
    {
        font-size: 1.2em;
        width: 75%;
        height: 54px;
        margin-left: 17%;
    }

    .iconoDescargaPorDefecto
    {
        width: 44px;
        height: 47px;
        margin-top: 6px;
        background-size: 44px 111px;
        background-position-y: bottom;
    }

    .enlacePorDefecto:hover div:first-child { background-position-y: 10%; }

    .videoItem
    {
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }

    .videoItem iframe { min-height: 200px!important; }
    
    .formatearComentarios{ padding-top: 16px; min-height: 0px; }
}